<h1 class="text-center mb-3">{{title}}</h1>
<form action="/api/upload" method="POST" enctype="multipart/form-data" class="mb-4">
  <div class="form-group">
    <label for="title">File Title</label>
    <input type="text" name="title" class="form-control">
  </div>
  <div class="form-group">
   <input type="file" name="uploadFile" required />
    </br>
  </div>
  <input type="submit" value="Upload" class="btn btn-primary btn-block">
</form>
<h1>{{name}}</h1>